» Ubuntu » Paquets

Error

two or more packages specified (openoffice.org-hyphenation-lt hardy)